/* Export Panel */
"Choose File to export." = "Datei zum Export auswählen";

/* Export Panel */
"Choose folder." = "Ordner auswählen";

/* Export Panel */
"Export" = "Export";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO Im / Export";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "Sie können das Dokument nicht als UFO speichern. Das UFO-Format unterstützt nur ein Master.\n\nBitte benutzen Sie die Export-Funktion.";

